[FONTEXPORT_FRENCH]

[FRM_MAIN]
FrmMain.m_aMenScShift="Maj"
FrmMain.m_aMenScCtrl="Ctrl"
FrmMain.m_aMenScAlt="Alt"
FrmMain.m_aMenScF="F"
FrmMain.m_aMenScDelete="Del"

FrmMain.MenFile="Fichier"
FrmMain.MenGenerateImages="Generate images"
FrmMain.MenExport="Export de la police..."
FrmMain.MenExit="Quitter"

FrmMain.MenEdit="Edition"
FrmMain.MenSelectFont="Sélectionnez la police"
FrmMain.MenSelectFontColor="Choisir la couleur de la police"
FrmMain.MenSelectBackgroundColor="Choisir la couleur d'arrière-plan"
FrmMain.MenSelectAll="Sélectionner tout"
FrmMain.MenInvertSelection="Inverser la sélection"
FrmMain.MenCopyCharacter="Copie caractère"
FrmMain.MenCopyImage="Copier l'image"

FrmMain.MenUsage="Aide"
FrmMain.MenInfo="Info"
FrmMain.MenLicense="Licence"
FrmMain.MenReadMe="Changements"

FrmMain.LblPreview="Avant-première:"
FrmMain.LblFontName="Nom de la police:"
FrmMain.LblFontSize="Taille de police:"

FrmMain.m_aMGeneratingPreview="Génération aperçu..."
FrmMain.m_aMSaving="Enregister..."

[FRM_INFO]
FrmInfo.BtnOK="OK"